org.apache.lucene.luke.app.desktop.util

## Class ImageUtils

- java.lang.Object
- - org.apache.lucene.luke.app.desktop.util.ImageUtils

-     public class ImageUtils
      extends Object

  Image utilities

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static ImageIcon` | `createImageIcon(String name, int width, int height)`
    `static ImageIcon` | `createImageIcon(String name, String description, int width, int height)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createImageIcon

          public static ImageIcon createImageIcon(String name,
                                                  int width,
                                                  int height)

    - #### createImageIcon

          public static ImageIcon createImageIcon(String name,
                                                  String description,
                                                  int width,
                                                  int height)

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.